body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #245283;
    color: #FFF;
    font-size: 18px;
}

article {
    padding: 15px 0;
    width: 1170px;
    margin: auto;
    box-sizing: border-box;
}

.logo {
    display: block;
    width: 260px;
}

.row2 {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: -50px;
}

.row2>div {
    width: 49%;
}

.txt {
    padding-top: 80px;
}

h1 {
    font-size: 40px;
    line-height: 50px;
    color: #fdc11f;
    font-weight: 900;
    padding: 0;
    margin: 0;
}

h2 {
    font-size: 30px;
    color: #fff;
    font-weight: 900;
    padding: 30px 0 0 0;
    margin: 0;
}

.h2-height {
    display: block;
    height: 75px;
}


hr {
    padding: 0;
    height: 1px;
    background-color: #fdc11f;
    margin: 15px 0;
    border: 0;
    width: 100%;
}

a {
    text-decoration: none;
    color: #fdc11f;
    font-weight: 900;
    font-size: 22px;
}

a:hover {
    text-decoration: underline;
}

.phone>img {
    height: 22px;
    filter: invert(82%) sepia(48%) saturate(1340%) hue-rotate(340deg) brightness(102%) contrast(98%);
    padding-right: 5px;
}

.bg {
    display: block;
    width: 100%;
}

.grid {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.grid li {
    background-color: #487bab;
    border-radius: 10px;
    padding: 15px;
}

h6 {
    color: #fdc11f;
    padding: 0;
    margin: 0;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.grid img {
    display: block;
    width: 50%;
    margin: auto;
    filter: invert(88%) sepia(100%) saturate(0%) hue-rotate(141deg) brightness(105%) contrast(102%);
}

@media screen and (max-width: 1200px) {
    article {
        width: 100%;
        padding: 15px 10px;
    }
}

@media screen and (max-width: 720px) {
    .grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .row2 {
        display: flex;
        justify-content: space-between;
        position: relative;
        flex-wrap: wrap;
        margin-top: 0;
    }

    .row2>div {
        width: 100%;
    }

    .div-img {
        order: -1;
    }

    .txt {
        padding-top: 0px;
    }

    .h2-height {
        height: 0;
    }
}

@media screen and (max-width: 600px) {

    .grid {
        grid-template-columns: repeat(1, 1fr);
    }
}